Hi,

The Gw import utility for Outlook 2.0 won't work with GW7.

Any leads on how to solve this issue without having to install GW6.5,
import and then upgrade to 7?

Thak you all for your help,

P Freitas